function GetCreditsText()
	local song = GAMESTATE:GetCurrentSong()
	if not song then return "" end

	return 
		song:GetDisplayFullTitle() .. "\n" ..
		song:GetDisplayArtist()
end

function GetCreditsTextGameplay()
	local song = GAMESTATE:GetCurrentSong()
	if not song then return "" end

	return 
		song:GetDisplayFullTitle() .. " - " ..
		song:GetDisplayArtist()
end